3gs firmware 3.0 jailbreaken lukt niet meer?

3gs firmware 3.0 jailbreaken lukt niet meer? discussie in Jailbreak forum; ( verdwijnt na registratie ) Heb vandaag me tel 3gs 16gig binnen gehad en ik zie dat de 3.0 firmware er nog opzit. Ik wil hem dus jailbreaken met redsn0w ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 23 September 2009, 16:57
» iPhone 5s 16GB (Goud) [FW: 7.0.4]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 7.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 16 September 2009
Berichten: 29
Standaard 3gs firmware 3.0 jailbreaken lukt niet meer?

Heb vandaag me tel 3gs 16gig binnen gehad en ik zie dat de 3.0 firmware er nog opzit. Ik wil hem dus jailbreaken met redsn0w om vervolgens de simlock via cydia te verwijderen(ultrasnow)

Alleen lukt het mij niet meer om de 3.0 firmware via i-tunes (9) te installeren. Klopt dit of is dit alleen bij mij zo?
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 23 September 2009, 17:41
nielspod's schermafbeelding
» iPhone 3GS 16GB (Zwart) [FW: 3.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 17 September 2009
Berichten: 81
Standaard

Maar als je al 3.0 hebt, waarom zou je dan nog een keer 3.0 willen installeren (kan zijn dat ik het verkeerd begrepen heb)
__________________
iPhone 3GS 16GB BLACK
  #3  
Oud 23 September 2009, 18:09
» iPhone 5s 16GB (Goud) [FW: 7.0.4]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 7.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 16 September 2009
Berichten: 29
Standaard

Citaat:
Oorspronkelijk geplaatst door nielspod Bekijk bericht
Maar als je al 3.0 hebt, waarom zou je dan nog een keer 3.0 willen installeren (kan zijn dat ik het verkeerd begrepen heb)
dat is een van de voorwaarden om redsnow te installeren toch?
  #4  
Oud 23 September 2009, 18:16
Francis78's schermafbeelding
» iPhone 6 128GB (Space Grijs) [FW: 8.1]  [Jailbreak: Ja]
» iPad mini Wi-Fi 16GB (Wit) [FW: 6.0.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 30 October 2007
Locatie: Nederland
Berichten: 197
Standaard

ben even de weg kwijt hahaha

Je hebt 3.0 al erop staan toch? Dan kun je toch gewoon jailbreaken? Als 3.1 erop staat kun je hem downgraden naar 3.0 en dan jailbreaken. (heb even niet in de gaten gehouden of er al een jailbreak was voor 3.1, maar dacht het niet)
  #5  
Oud 23 September 2009, 18:46
» iPhone 5s 16GB (Goud) [FW: 7.0.4]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 7.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 16 September 2009
Berichten: 29
Standaard

Citaat:
Oorspronkelijk geplaatst door Francis78 Bekijk bericht
ben even de weg kwijt hahaha

Je hebt 3.0 al erop staan toch? Dan kun je toch gewoon jailbreaken? Als 3.1 erop staat kun je hem downgraden naar 3.0 en dan jailbreaken. (heb even niet in de gaten gehouden of er al een jailbreak was voor 3.1, maar dacht het niet)
Ja maar als je met redsn0w een jailbreak wilt uitvoeren moet je eerst je software 3.0 herstellen. Dat moet gebeuren in Itunes. Zie jailbreak 3.0 3g/3gs op deze site. Je moet dan op herstellen drukken met de shift knop ingedrukt en dan moet je je software aanklikken. Dit accepteert apple niet als goedkeuring. Op een of andere manier kan je 3.0 niet meer op een iphone ploffen. Ook wanneer ik deze stap oversla dus gewoon redsn0w open gaat hij zoeken naar de software maar kan dit niet vinden.

De actie's die op deze site staan beschreven kloppen dus niet meer.
  #6  
Oud 23 September 2009, 19:10
ButcherJF's schermafbeelding
iPhone(club) Guru
» iPhone 7 256GB (Gitzwart) [FW: 11.2]  [Jailbreak: Nee]
» iPad Air 2 Wi-Fi 64GB (Spacegrijs) [FW: 11.2]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 22 November 2007
Locatie: Er gaat niets boven Groningen
Berichten: 3.585
Send a message via twitter to ButcherJF
Standaard

Neen, klopt niet. Je kunt met de fw 3.0 die nu op je iPhone staat gewoon redsn0w er op los laten en vervolgens ultrasn0w voor de evt. unlock.

Overigens kun je een oudere versie van iTunes hier downloaden, waarmee je wel kunt herstellen naar een oudere firmware.
__________________
=> geen vragen via PB svp Zoeken op het forum geen vragen via PB svp <=
  #7  
Oud 23 September 2009, 19:27
» iPhone 5s 16GB (Goud) [FW: 7.0.4]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 7.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 16 September 2009
Berichten: 29
Standaard

Citaat:
Oorspronkelijk geplaatst door ButcherJF Bekijk bericht
Neen, klopt niet. Je kunt met de fw 3.0 die nu op je iPhone staat gewoon redsn0w er op los laten en vervolgens ultrasn0w voor de evt. unlock.
Ik heb het al geprobeerd maar zodra ik op redsn0w .exe klik moet ik de juiste firmware aanklikken en dan zegt hij UNABLE to RECONISE SPECIFIED ISPW

Citaat:
Oorspronkelijk geplaatst door ButcherJF Bekijk bericht
Overigens kun je een oudere versie van iTunes hier downloaden, waarmee je wel kunt herstellen naar een oudere firmware.
Ik weet niet of een oudere versie de oplossing zal zijn. Zodra hij herstelt wilt hij een goedkeuring van apple hebben. En die wijst het herstel af.
  #8  
Oud 23 September 2009, 19:46
WDS001's schermafbeelding
iPhone(club) Guru
» iPhone 6 64GB (Space Grijs) [FW: 9.0.2]  [Jailbreak: Nee]
» iPad Air Wi-Fi 16GB (Spacegrijs) [FW: 9.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 15 June 2008
Locatie: New York, NY
Berichten: 5.502
Send a message via twitter to WDS001
Standaard

De 3.0 firmware kan je vinden in de Wiki. Dan inderdaad inladen in Redsnow.
  #9  
Oud 23 September 2009, 20:25
» iPhone 6 128GB (Goud) [FW: 8.3]  [Jailbreak: Nee]
» iPad 3 Wi-Fi 64GB (Wit) [FW: 8.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 21 July 2008
Berichten: 39
Standaard

Citaat:
Oorspronkelijk geplaatst door Greenfield82 Bekijk bericht
Heb vandaag me tel 3gs 16gig binnen gehad en ik zie dat de 3.0 firmware er nog opzit. Ik wil hem dus jailbreaken met redsn0w om vervolgens de simlock via cydia te verwijderen(ultrasnow)

Alleen lukt het mij niet meer om de 3.0 firmware via i-tunes (9) te installeren. Klopt dit of is dit alleen bij mij zo?
Moet je het met purplerain proberen!
  #10  
Oud 23 September 2009, 20:41
nielspod's schermafbeelding
» iPhone 3GS 16GB (Zwart) [FW: 3.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 17 September 2009
Berichten: 81
Standaard

Citaat:
Oorspronkelijk geplaatst door roderick Bekijk bericht
Moet je het met purplerain proberen!
Nee, daar ligt het niet aan. En Purplerain is alleen voor 3.1
  #11  
Oud 23 September 2009, 21:30
ButcherJF's schermafbeelding
iPhone(club) Guru
» iPhone 7 256GB (Gitzwart) [FW: 11.2]  [Jailbreak: Nee]
» iPad Air 2 Wi-Fi 64GB (Spacegrijs) [FW: 11.2]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 22 November 2007
Locatie: Er gaat niets boven Groningen
Berichten: 3.585
Send a message via twitter to ButcherJF
Standaard

Citaat:
Oorspronkelijk geplaatst door Greenfield82 Bekijk bericht
Ik heb het al geprobeerd maar zodra ik op redsn0w .exe klik moet ik de juiste firmware aanklikken en dan zegt hij UNABLE to RECONISE SPECIFIED ISPW
(...)
Ik weet niet of een oudere versie de oplossing zal zijn. Zodra hij herstelt wilt hij een goedkeuring van apple hebben. En die wijst het herstel af.
De eerste 'fout' heb ik opgelost door een andere pc te gebruiken, waar het wonderwel in een keer lukte.
Die oudere versie is wel de oplossing; pas vanaf versie 9 doet iTunes moeilijk over herstel naar een oudere versie dan 3.1. Gisteren nog gedaan met iTunes 8.2 op een 3G met 3.0.
  #12  
Oud 23 September 2009, 21:34
» iPhone 5s 16GB (Goud) [FW: 7.0.4]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 7.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 16 September 2009
Berichten: 29
Standaard

Citaat:
Oorspronkelijk geplaatst door ButcherJF Bekijk bericht
De eerste 'fout' heb ik opgelost door een andere pc te gebruiken, waar het wonderwel in een keer lukte.
Die oudere versie is wel de oplossing; pas vanaf versie 9 doet iTunes moeilijk over herstel naar een oudere versie dan 3.1. Gisteren nog gedaan met iTunes 8.2 op een 3G met 3.0.
mijn comp accepteert geen oude versie van itunes. Ik wacht wel gewoon op dev team voor de nieuwe 3.1 hack.
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone: iPhone gecrashed, daarna lukt het me niet meer om te jailbreaken molukker87 Jailbreak 5 5 May 2010 14:20
Jailbreak 3.1.2 3gs (unlocked) lukt totaal niet, custom firmware mogelijk? loek2009 Archief 3 16 April 2010 10:27
Iphone 3GS opstarten lukt niet meer!.? Nick.Boers Archief 6 31 December 2009 18:28
Applie iPhone 3GS jailbreaken lukt niet Bounkass Archief 1 20 September 2009 14:08
bestanden handmatig overzetten lukt niet meer na jailbraiken firmware 2.2 ray40 iTunes 4 29 December 2008 00:22

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 22:21.